body {font-family:The-Mix-Semi-Light-Regular;font-size:16px;font-weight:normal;line-height:22px;color:#747474;}
p {margin:10px 0;}
table caption {display:none;}

h1 {position:relative;font-family:The-Mix-Semi-Light-Regular;font-size:26px;font-weight:normal;line-height:26px;color:#19547e;border-bottom: 2px solid #F08900;margin:0 0 25px 0;padding:0 0 10px 0;}
h1 span {position:absolute;top:0;right:0;color:tomato;}
h2 {font-family:The-Mix-Semi-Light-Regular;font-size:22px;font-weight:normal;line-height:22px;color:#94d5f3;margin:25px 0 10px 0;padding:0;}
h3 {font-family:The-Mix-Semi-Light-Regular;font-size:20px;font-weight:normal;line-height:20px;color:#f08900;margin:25px 0 10px 0;padding:0;}